<?
// GENERAL
define('USER_CREATETASK',    2200);
define('USER_LOADTASK',      5500);
define('USER_DELETETASK',    7700);

define('MODE_SETVALUE',    1001);
define('MODE_GETVALUE',    2002);

// USERS
define('MERMS_USER_BEFORESESSION', 120001);
define('MERMS_USER_CREATEACCOUNT', 120015);
define('MERMS_USER_RESETPASSWORD', 120020);
define('MERMS_USER_LOGIN',         120025);
define('MERMS_USER_DASHLOAD',      120030);
define('MERMS_USER_LOADPROFILE',   120035);
define('MERMS_USER_UPDATEPROFILE', 120040);
define('MERMS_USER_REMINDERS',     120045);
define('MERMS_USER_PRACTICES',     120050);

//define('', 120001);
//define('', 120001);

// PROVIDERS
define('MERMS_PROVIDERS_BEFORESESSION', 150010);
define('MERMS_PROVIDERS_CREATEACCOUNT', 150015);
define('MERMS_PROVIDERS_RESETPASSWORD', 150020);
define('MERMS_PROVIDERS_LOGIN',         150025);
define('MERMS_PROVIDERS_DASHLOAD', 	150030);
define('MERMS_PROVIDERS_LOADPROFILE', 	150035);
define('MERMS_PROVIDERS_UPDATEPROFILE', 150040);
define('MERMS_PROVIDERS_REMINDERS', 	150045);
//define('', 120001);





